--- 
vendor: "ESRI"
id: "0"
title: "MOPHGIS.hospital_landslide"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  maincode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  oldcode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  typecode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  minname: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  depname: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bed: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  status: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  address: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  provcode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  changwat: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  amcode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ampur: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tmcode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tumbon: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  moo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  postcode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tel: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  fax: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  main_contact: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  servicelevel: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  open_date: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  init_date: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  date_upd: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  lat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  lon: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_health: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  area_health_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  level_: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Level_T: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  NEAR_FID50km: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NEAR_DIST50km: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NEAR_FID20km: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NEAR_DIST20km: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NEAR_FID10km: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NEAR_DIST10km: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  maincode_new: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"